<!DOCTYPE html>
<html lang="en-us">
<title>Deterministic Ansible Playbooks | Bakey.us - Blog</title>
<meta charset="utf-8">
<meta name="generator" content="Hugo 0.58.3" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="canonical" href="http://bakey.us/blog/posts/my-first-post/">
<link rel="alternate" type="application/rss+xml" href="" title="Bakey.us - Blog">
<link rel="stylesheet" href="http://bakey.us/blog/css/theme.css">
<link rel="stylesheet" href="http://bakey.us/blog/css/classes.css">

<header class="dark">
  <h2><a href="http://bakey.us/blog/">Bakey.us - Blog</a></h2>
  <nav>
    
  </nav>
</header>

<article>
  <header>
    <h1><a href="http://bakey.us/blog/posts/my-first-post/">Deterministic Ansible Playbooks</a></h1>
    <p class="meta"><time datetime="2019-09-24T10:08:53-05:00">September 24, 2019</time></p>
  </header>
  <p>Recently I had to deploy AppDynamics agents out to some systems that ran both tomcat and JBOSS workloads, and here&rsquo;s how I used one playbook to rule them all.</p>

</article>



</html>
